<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000052" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售下达</Title>
		<Keyword ContextSensitive="No"><Level1>销售下达</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>下达</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>销售下达类型</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>销售计划类型</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default"><Link href="/baanerp/td/glossary/glossary#000169" role="glossary">销售下达</Link>由分组销售计划需求组成，该需求通常通过 EDI 接收，但也可通过<Link href="/baanerp/wh/glossary/glossary#000479" role="glossary">业务对象文档 (BOD)</Link> 人工输入和接收等方式处理。可将销售下达或单独的下达行处理和转换成销售计划。销售下达代表进度计划需求的外部客户视图，而销售计划代表内部供应商视图。</Paragraph>
		<List><ListIntro>销售下达中的销售计划需求是依据以下共同特征进行分组的：</ListIntro>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.ofbp" role="manual">买方业务伙伴</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.stbp" role="manual">进货方业务伙伴</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.stad" role="manual" Update="No">进货方地址</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.rtyp" role="manual">下达类型</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.sodb" role="manual">装运/交货</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.qqal" role="manual">进度计划数量定义</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.fohs" role="manual">预测计划跨度起始时间</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.fohe" role="manual">预测计划跨度终止时间</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.corg" role="manual">销售下达来源</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.crln" role="manual">客户下达</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3508m000#tdsls308.corn" role="manual">客户订单</GUIRef>，前提是已选中<GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">销售合同参数 (tdsls0100s300)</GUIRef> 进程中的<Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.ucos.3" role="formfield">使用客户订单安排计划</Link>复选框。</ListItem>
		</List>
		<Paragraph class="Default">为先前说明的特征创建的第一个销售下达将收到修订号 1。如果收到这些特性的新需求，将创建修订号为 2 的销售下达修订，以此类推。</Paragraph>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">如果在<GUIRef href="/baanerp/tc/com/tccom4110s000" role="session">买方业务伙伴 (tccom4110s000)</GUIRef> 进程中清除<GUIRef href="/baanerp/tc/com/tccom4110s000#tccom110.apsr" role="manual">自动处理销售进度计划下达</GUIRef>复选框，则可以在销售下达通过<Link href="/baanerp/td/sls/tdsls3208m000" role="session">处理销售下达 (tdsls3208m000)</Link> 进程转换成销售计划之前更新销售下达。如果选中<GUIRef href="/baanerp/tc/com/tccom4110s000#tccom110.apsr" role="manual">自动处理销售进度计划下达</GUIRef>复选框，销售下达将自动转换成销售计划，也就意味着您无法对它们进行更新。</Paragraph>
		</Note>
		<GeneralSection><SectionTitle>销售下达类型和销售计划类型</SectionTitle>
			<Paragraph class="Default">销售下达和销售计划始终为特定类型。销售下达只能包含相同类型的销售计划。</Paragraph>
			<List><ListIntro>类型如下：</ListIntro>
				<ListItemHead><GUIRef href="/baanerp/td/domains/sls.reltype#matrelease" role="option">材料下达</GUIRef>
				</ListItemHead>
				<ListItem>中长期（通常为几个月的时间）提供来自业务伙伴的计划信息。通常，可将材料下达视为计划下达。不过，对于非参考计划，材料下达还可以包含实际订单。在这种情况下，该下达称为具有装运能力的材料下达。</ListItem>
				<ListItemHead><GUIRef href="/baanerp/td/domains/sls.reltype#shipschedule" role="option">装运进度计划</GUIRef>
				</ListItemHead>
				<ListItem>短期发送包含更多固定详细资料的装运下达。根据车间需求、杂项订单等收集此类信息。装运计划包含订货信息，并将通知您有关实际交货的情况。该销售计划类型可用于无索引销售计划和索引销售计划。</ListItem>
				<ListItemHead><GUIRef href="/baanerp/td/domains/sls.reltype#seqschedule" role="option">顺序装运进度计划</GUIRef>
				</ListItemHead>
				<ListItem>短期（通常为二十天的时间，其中五天是固定的）传达顺序装运信息。顺序装运计划是对材料下达或装运计划的补充，其中包含有关需求的生产或交货的精确信息。这些计划可以包括生产或交货顺序，以及订单、地点和装运后的卸货时间。该销售计划类型仅用于索引销售计划。</ListItem>
				<ListItemHead><GUIRef href="/baanerp/td/domains/sls.reltype#pickupsheet" role="option">接货表</GUIRef>
				</ListItemHead>
				<ListItem>在短期内，业务伙伴会提供接货信息。接货表是一个文档，其中包含在供应商地点由特定承运人接货以便在特定日期运输至客户的物料的列表。通常都是些日常需求。<GUIRef href="/baanerp/td/domains/sls.reltype#pickupsheet" role="option">接货表</GUIRef>类型的销售下达将转换成<GUIRef href="/baanerp/td/domains/sls.reltype#shipschedule" role="option">装运进度计划</GUIRef>类型的参考销售计划。</ListItem>
			</List>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<List><ListIntro>可以接收的特定物料和业务伙伴组合的销售计划的类型由以下一项确定：</ListIntro>
					<ListItem><GUIRef href="/baanerp/td/sls/tdsls3102m000" role="session">销售合同行后勤数据 (tdsls3102m000)</GUIRef> 进程中<GUIRef href="/baanerp/td/sls/tdsls3102m000#tdsls3102.02" role="groupbox">计划进度消息类型</GUIRef>组框中的字段设置。</ListItem>
					<ListItem><GUIRef href="/baanerp/td/isa/tdisa0510m000" role="session">物料销售业务伙伴数据 (tdisa0510m000)</GUIRef> 进程中的 <Link href="/baanerp/td/isa/tdisa0510m000#tdisa010.trmg" role="formfield">EDI 商务文件</Link>字段。</ListItem>
				</List>
			</Note>
			<Paragraph class="Default">可以在以下进程中查看销售下达数据：</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH rowspan="1" colspan="1">销售下达类型</TH>
						<TH rowspan="1" colspan="1">销售下达</TH>
						<TH rowspan="1" colspan="1">下达行</TH>
						<TH rowspan="1" colspan="1">下达行详细资料</TH>
					</TR>
					<TR><TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/domains/sls.reltype#matrelease" role="option">材料下达</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<Link href="/baanerp/td/sls/tdsls3512m000" role="session">销售下达 (tdsls3512m000)</Link>
						</TD>
						<TD rowspan="1" colspan="1">
							<Link href="/baanerp/td/sls/tdsls3508m000" role="session">销售下达行 (tdsls3508m000)</Link>
						</TD>
						<TD rowspan="1" colspan="1">
							<Link href="/baanerp/td/sls/tdsls3515m000" role="session">销售下达行详细资料 (tdsls3515m000)</Link>
						</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/domains/sls.reltype#shipschedule" role="option">装运进度计划</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/sls/tdsls3512m000" role="session">销售下达 (tdsls3512m000)</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/sls/tdsls3508m000" role="session">销售下达行 (tdsls3508m000)</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/sls/tdsls3515m000" role="session">销售下达行详细资料 (tdsls3515m000)</GUIRef>
						</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/domains/sls.reltype#seqschedule" role="option">顺序装运进度计划</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/sls/tdsls3512m000" role="session">销售下达 (tdsls3512m000)</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<Link href="/baanerp/td/sls/tdsls3116m000" role="session">销售下达行 - 顺序装运进度计划 (tdsls3116m000)</Link>
						</TD>
						<TD rowspan="1" colspan="1">-</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/domains/sls.reltype#pickupsheet" role="option">接货表</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/td/sls/tdsls3512m000" role="session">销售下达 (tdsls3512m000)</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">
							<Link href="/baanerp/td/sls/tdsls3109m000" role="session">销售下达行 - 接货表 (tdsls3109m000)</Link>
						</TD>
						<TD rowspan="1" colspan="1">
							<Link href="/baanerp/td/sls/tdsls3116m100" role="session">销售下达行详细资料 - 接货表 (tdsls3116m100)</Link>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">可以使用<Link href="/baanerp/td/sls/tdsls3612m000" role="session">销售下达行 (tdsls3612m000)</Link> 进程来查看、输入和维护销售下达数据。</Paragraph>
			</Note>
		</GeneralSection>
		<GeneralSection><SectionTitle>销售下达行</SectionTitle>
			<List><ListIntro>根据下达类型，销售下达行可参考销售计划，也可参考销售计划行。如果下达类型为：</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.reltype#matrelease" role="option">材料下达</GUIRef>或<GUIRef href="/baanerp/td/domains/sls.reltype#shipschedule" role="option">装运进度计划</GUIRef>，销售下达行将参考销售计划。</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.reltype#seqschedule" role="option">顺序装运进度计划</GUIRef>，销售下达行将参考销售计划页眉、销售计划行和顺序装运信息。</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.reltype#pickupsheet" role="option">接货表</GUIRef>，销售下达行将参考承运人和装运参考组合。</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>销售下达行详细资料。</SectionTitle>
			<List><ListIntro>如果下达类型为：</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.reltype#matrelease" role="option">材料下达</GUIRef>或<GUIRef href="/baanerp/td/domains/sls.reltype#shipschedule" role="option">装运进度计划</GUIRef>，销售下达行详细资料将参考销售计划行。</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.reltype#pickupsheet" role="option">接货表</GUIRef>，销售下达行详细资料将参考销售计划页眉、销售计划行和接货表行。</ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000129" role="manual">销售进度计划处理概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000130" role="manual">销售进度计划处理过程</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000366" role="manual">参考销售进度计划</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000368" role="manual">接货表</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
